# invoke rewrite engine
RewriteEngine On
RewriteBase /

Options -Indexes
<IfModule mod_negotiation.c>
	Options -MultiViews
</IfModule>

# Add a trailing slash (/) to a URL
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_URI} !\.[A-Za-z0-9]*$
RewriteRule .*[^/]$ %{REQUEST_URI}/ [L,R=301]

# Specific redirections
RewriteRule ^index\.html$ / [L,R=301]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories$ 2013/index_php/2011-08-04-23-47-02/categories/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/101-natalia-vodianova-wild-in-blue-jeans$ 2013/index_php/2011-08-04-23-47-02/categories/item/101-natalia-vodianova-wild-in-blue-jeans/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/102-rose-born-2012$ 2013/index_php/2011-08-04-23-47-02/categories/item/102-rose-born-2012/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/103-david-gandy-for-marks-spencer-colletion$ 2013/index_php/2011-08-04-23-47-02/categories/item/103-david-gandy-for-marks-spencer-colletion/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/104-ladies-are-back-for-spring$ 2013/index_php/2011-08-04-23-47-02/categories/item/104-ladies-are-back-for-spring/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/105-london-fashion-week-4$ 2013/index_php/2011-08-04-23-47-02/categories/item/105-london-fashion-week-4/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/107-dg-fever-david-gandy$ 2013/index_php/2011-08-04-23-47-02/categories/item/107-dg-fever-david-gandy/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/82-rosemount-australian-fashion-week$ 2013/index_php/2011-08-04-23-47-02/categories/item/82-rosemount-australian-fashion-week/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/83-sexy-stylish-and-seductive-shoes$ 2013/index_php/2011-08-04-23-47-02/categories/item/83-sexy-stylish-and-seductive-shoes/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/85-giovanni-galli-outlet-collection$ 2013/index_php/2011-08-04-23-47-02/categories/item/85-giovanni-galli-outlet-collection/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/92-spring-fashion-trends-2012$ 2013/index_php/2011-08-04-23-47-02/categories/item/92-spring-fashion-trends-2012/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/93-david-gandy-for-marks-spencer-collezion$ 2013/index_php/2011-08-04-23-47-02/categories/item/93-david-gandy-for-marks-spencer-collezion/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/95-prada-new-handbags-2012$ 2013/index_php/2011-08-04-23-47-02/categories/item/95-prada-new-handbags-2012/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/96-knightley-engaged$ 2013/index_php/2011-08-04-23-47-02/categories/item/96-knightley-engaged/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/98-ready-to-wear-spring-2012$ 2013/index_php/2011-08-04-23-47-02/categories/item/98-ready-to-wear-spring-2012/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/categories/item/99-london-fashion-week-9$ 2013/index_php/2011-08-04-23-47-02/categories/item/99-london-fashion-week-9/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/item$ 2013/index_php/2011-08-04-23-47-02/item/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/k2-items/latest-items-two-columns$ 2013/index_php/2011-08-04-23-47-02/k2-items/latest-items-two-columns/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/latest-items-one-column$ 2013/index_php/2011-08-04-23-47-02/latest-items-one-column/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/tag$ 2013/index_php/2011-08-04-23-47-02/tag/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/2011-08-04-23-47-02/user-page$ 2013/index_php/2011-08-04-23-47-02/user-page/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/component/jnews/mailing/archive/Itemid-999/listid-1/listype-1$ 2013/index_php/component/jnews/mailing/archive/Itemid-999/listid-1/listype-1/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/login$ 2013/index_php/login/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template$ 2013/index_php/template/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/search$ 2013/index_php/template/lorem-ipsum-ii/search/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/search/com-search$ 2013/index_php/template/lorem-ipsum-ii/search/com-search/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/search/smart-search$ 2013/index_php/template/lorem-ipsum-ii/search/smart-search/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/users$ 2013/index_php/template/lorem-ipsum-ii/users/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/users/login-form$ 2013/index_php/template/lorem-ipsum-ii/users/login-form/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/users/password-reset$ 2013/index_php/template/lorem-ipsum-ii/users/password-reset/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/users/registration-form$ 2013/index_php/template/lorem-ipsum-ii/users/registration-form/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/users/username-reminder-request$ 2013/index_php/template/lorem-ipsum-ii/users/username-reminder-request/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/weblinks$ 2013/index_php/template/lorem-ipsum-ii/weblinks/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/weblinks/list-all-web-link-categories$ 2013/index_php/template/lorem-ipsum-ii/weblinks/list-all-web-link-categories/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/weblinks/list-web-links-in-a-category$ 2013/index_php/template/lorem-ipsum-ii/weblinks/list-web-links-in-a-category/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles$ 2013/index_php/template/lorem-ipsum/articles/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/archived-articles$ 2013/index_php/template/lorem-ipsum/articles/archived-articles/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/archived-articles/archived-articles-by-author$ 2013/index_php/template/lorem-ipsum/articles/archived-articles/archived-articles-by-author/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/archived-articles/archived-articles-by-hits$ 2013/index_php/template/lorem-ipsum/articles/archived-articles/archived-articles-by-hits/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/archived-articles/archived-articles-by-title$ 2013/index_php/template/lorem-ipsum/articles/archived-articles/archived-articles-by-title/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/category-blog$ 2013/index_php/template/lorem-ipsum/articles/category-blog/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/category-list$ 2013/index_php/template/lorem-ipsum/articles/category-list/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/category-list/63-spring-2013$ 2013/index_php/template/lorem-ipsum/articles/category-list/63-spring-2013/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/featured-articles$ 2013/index_php/template/lorem-ipsum/articles/featured-articles/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/list-all-categories$ 2013/index_php/template/lorem-ipsum/articles/list-all-categories/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/articles/single-article$ 2013/index_php/template/lorem-ipsum/articles/single-article/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/contacts$ 2013/index_php/template/lorem-ipsum/contacts/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/contacts/featured-contacts$ 2013/index_php/template/lorem-ipsum/contacts/featured-contacts/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/contacts/list-all-contact-categories$ 2013/index_php/template/lorem-ipsum/contacts/list-all-contact-categories/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/contacts/list-contacts-in-a-category$ 2013/index_php/template/lorem-ipsum/contacts/list-contacts-in-a-category/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/contacts/single-contact$ 2013/index_php/template/lorem-ipsum/contacts/single-contact/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/newsfeeds$ 2013/index_php/template/lorem-ipsum/newsfeeds/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/newsfeeds/list-all-news-feed-categories$ 2013/index_php/template/lorem-ipsum/newsfeeds/list-all-news-feed-categories/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/newsfeeds/list-news-feeds-in-a-category$ 2013/index_php/template/lorem-ipsum/newsfeeds/list-news-feeds-in-a-category/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/iframe-wrapper$ 2013/index_php/template/lorem-ipsum/template-articles/iframe-wrapper/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/module-positions$ 2013/index_php/template/lorem-ipsum/template-articles/module-positions/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/module-variations$ 2013/index_php/template/lorem-ipsum/template-articles/module-variations/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/page-breaks$ 2013/index_php/template/lorem-ipsum/template-articles/page-breaks/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/typography$ 2013/index_php/typography/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&$
RewriteRule ^2013/index\.php$ 2013/index_tmpl-component-/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&option=com_jnews&act=noredsubscribe$
RewriteRule ^2013/index\.php$ 2013/index_tmpl-component-option-com_jnews-act-noredsubscribe/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^Itemid=433$
RewriteRule ^2013/index\.php$ 2013/index_Itemid-433/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_jnews$
RewriteRule ^2013/index\.php$ 2013/index_option-com_jnews/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_users&view=registration$
RewriteRule ^2013/index\.php$ 2013/index_option-com_users-view-registration/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=offline$
RewriteRule ^2013/?$ 2013/tmpl-offline/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^view=remind$
RewriteRule ^2015/component/users/?$ 2015/component/users/view-remind/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^view=reset$
RewriteRule ^2015/component/users/?$ 2015/component/users/view-reset/ [L,R=301,QSD]
RewriteRule ^2015/index\.php/component/users$ 2015/index_php/component/users/ [L,R=301,QSD]
RewriteRule ^2015/index\.php/component/users/index\.php$ 2015/index_php/component/users/index/ [L,R=301,QSD]
RewriteRule ^2015/index\.php/home$ 2015/index_php/home/ [L,R=301,QSD]
RewriteRule ^2015/index\.php/index\.php$ 2015/index_php/index/ [L,R=301,QSD]
RewriteRule ^2015/index\.php/online-booking$ 2015/index_php/online-booking/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&option=com_jnews&act=noredsubscribe$
RewriteRule ^2015/index\.php$ 2015/index_tmpl-component-option-com_jnews-act-noredsubscribe/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_jnews$
RewriteRule ^2015/index\.php$ 2015/index_option-com_jnews/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_osservicesbooking$
RewriteRule ^2015/index\.php$ 2015/index_option-com_osservicesbooking/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_users&view=login$
RewriteRule ^2015/index\.php$ 2015/index_option-com_users-view-login/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_users&view=registration$
RewriteRule ^2015/index\.php$ 2015/index_option-com_users-view-registration/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^photocrati_ajax=1$
RewriteRule ^/?$ photocrati_ajax-1/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&link=aHR0cDovL2JlYXV0eW5haWxzcGEtYXR0bGVib3JvLmNvbS9zZXJ2aWNlcy9iZWF1dHktYS13YXhpbmcuaHRtbA\%3D\%3D$
RewriteRule ^component/mailto/?$ component/mailto/tmpl-component-link-aHR0cDovL2JlYXV0eW5haWxzcGEtYXR0bGVib3JvLmNvbS9zZXJ2aWNlcy9iZWF1dHktYS13YXhpbmcuaHRtbA/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&link=aHR0cDovL2JlYXV0eW5haWxzcGEtYXR0bGVib3JvLmNvbS9zZXJ2aWNlcy9tYXNzYWdlcy5odG1s$
RewriteRule ^component/mailto/?$ component/mailto/tmpl-component-link-aHR0cDovL2JlYXV0eW5haWxzcGEtYXR0bGVib3JvLmNvbS9zZXJ2aWNlcy9tYXNzYWdlcy5odG1s/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&link=aHR0cDovL2JlYXV0eW5haWxzcGEtYXR0bGVib3JvLmNvbS9zZXJ2aWNlcy9uYWlscy5odG1s$
RewriteRule ^component/mailto/?$ component/mailto/tmpl-component-link-aHR0cDovL2JlYXV0eW5haWxzcGEtYXR0bGVib3JvLmNvbS9zZXJ2aWNlcy9uYWlscy5odG1s/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&link=aHR0cDovL3d3dy5iZWF1dHluYWlsc3BhLWF0dGxlYm9yby5jb20vc2VydmljZXMvc3ByYXktdGFubmluZy5odG1s$
RewriteRule ^component/mailto/?$ component/mailto/tmpl-component-link-aHR0cDovL3d3dy5iZWF1dHluYWlsc3BhLWF0dGxlYm9yby5jb20vc2VydmljZXMvc3ByYXktdGFubmluZy5odG1s/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&link=aHR0cDovL3d3dy5iZWF1dHluYWlsc3BhLWF0dGxlYm9yby5jb20vc2VydmljZXMvYmVhdXR5LWEtd2F4aW5nLmh0bWw\%3D$
RewriteRule ^component/mailto/?$ component/mailto/tmpl-component-link-aHR0cDovL3d3dy5iZWF1dHluYWlsc3BhLWF0dGxlYm9yby5jb20vc2VydmljZXMvYmVhdXR5LWEtd2F4aW5nLmh0bWw/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&link=aHR0cDovL3d3dy5iZWF1dHluYWlsc3BhLWF0dGxlYm9yby5jb20vYWJvdXQtdXMuaHRtbA\%3D\%3D$
RewriteRule ^component/mailto/?$ component/mailto/tmpl-component-link-aHR0cDovL3d3dy5iZWF1dHluYWlsc3BhLWF0dGxlYm9yby5jb20vYWJvdXQtdXMuaHRtbA/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&link=aHR0cDovL3d3dy5iZWF1dHluYWlsc3BhLWF0dGxlYm9yby5jb20vYWJvdXQtdXMvY291cG9uLWEtcHJvbW90aW9uLmh0bWw\%3D$
RewriteRule ^component/mailto/?$ component/mailto/tmpl-component-link-aHR0cDovL3d3dy5iZWF1dHluYWlsc3BhLWF0dGxlYm9yby5jb20vYWJvdXQtdXMvY291cG9uLWEtcHJvbW90aW9uLmh0bWw/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^index\.php$ index_php/ [L,R=301,QSD]
RewriteRule ^index\.php/2013-08-22-07-46-06\.html$ index_php/2013-08-22-07-46-06/ [L,R=301,QSD]
RewriteRule ^index\.php/about-us\.html$ index_php/about-us/ [L,R=301,QSD]
RewriteRule ^index\.php/all-features/display-main-menu\.html$ index_php/all-features/display-main-menu/ [L,R=301,QSD]
RewriteRule ^index\.php/all-features/module-positions\.html$ index_php/all-features/module-positions/ [L,R=301,QSD]
RewriteRule ^index\.php/all-features/template-configurations\.html$ index_php/all-features/template-configurations/ [L,R=301,QSD]
RewriteRule ^index\.php/contact-us\.html$ index_php/contact-us/ [L,R=301,QSD]
RewriteRule ^index\.php/k2-categories\.html$ index_php/k2-categories/ [L,R=301,QSD]
RewriteRule ^index\.php/promotion\.html$ index_php/promotion/ [L,R=301,QSD]
RewriteRule ^index\.php/salon-services/nail-service\.html$ index_php/salon-services/nail-service/ [L,R=301,QSD]
RewriteRule ^index\.php/salon-services/nail-service/itemlist/user/672-superuser\.html$ index_php/salon-services/nail-service/itemlist/user/672-superuser/ [L,R=301,QSD]
RewriteRule ^index\.php/salon-services/waxing-beauty\.html$ index_php/salon-services/waxing-beauty/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store\.html$ index_php/shop-store/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/aquamucine-cream-spf-15-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/aquamucine-cream-spf-15-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/deep-cleansing-solution-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/deep-cleansing-solution-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/hydramucine-cleansing-milk-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/hydramucine-cleansing-milk-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/hydramucine-cream-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/hydramucine-cream-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/hydramucine-optimal-cream-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/hydramucine-optimal-cream-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/hydramucine-optinal-gel-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/hydramucine-optinal-gel-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/nutriderm-cream-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/nutriderm-cream-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/nutrivital-cream-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/nutrivital-cream-detail/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^filter_product=0$
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/orderDesc\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/orderDesc_filter_product-0/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/oxyden-puractive-cream-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/oxyden-puractive-cream-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/oxygen-puractive-mild-cleansing-gel-detail\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/oxygen-puractive-mild-cleansing-gel-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/nail-polish\.html$ index_php/shop-store/beauty-nail-spa-products/nail-polish/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/nail-polish/opi-polish-detail\.html$ index_php/shop-store/beauty-nail-spa-products/nail-polish/opi-polish-detail/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/opi-skin-care\.html$ index_php/shop-store/beauty-nail-spa-products/opi-skin-care/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/opi-skin-care/opi-hand-lotion-detail\.html$ index_php/shop-store/beauty-nail-spa-products/opi-skin-care/opi-hand-lotion-detail/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^view=remind$
RewriteRule ^index\.php/user-profile\.html$ index_php/user-profile_view-remind/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^view=reset$
RewriteRule ^index\.php/user-profile\.html$ index_php/user-profile_view-reset/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&option=com_jnews&act=noredsubscribe$
RewriteRule ^index\.php$ index_tmpl-component-option-com_jnews-act-noredsubscribe/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_jnews$
RewriteRule ^index\.php$ index_option-com_jnews/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_user&view=login$
RewriteRule ^index\.php$ index_option-com_user-view-login/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_users&view=login$
RewriteRule ^index\.php$ index_option-com_users-view-login/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_users&view=registration$
RewriteRule ^index\.php$ index_option-com_users-view-registration/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories$ new/index_php/2011-08-04-23-47-02/k2-categories/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories/childrens-clothing$ new/index_php/2011-08-04-23-47-02/k2-categories/childrens-clothing/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories/childrens-clothing/item/34-winter-children-2011-2012-collection$ new/index_php/2011-08-04-23-47-02/k2-categories/childrens-clothing/item/34-winter-children-2011-2012-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories/childrens-clothing/item/40-united-colors-of-benetton-collection$ new/index_php/2011-08-04-23-47-02/k2-categories/childrens-clothing/item/40-united-colors-of-benetton-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories/mens-clothing$ new/index_php/2011-08-04-23-47-02/k2-categories/mens-clothing/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories/mens-clothing/item/33-dolce-gabbana-fall-winter-collection$ new/index_php/2011-08-04-23-47-02/k2-categories/mens-clothing/item/33-dolce-gabbana-fall-winter-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories/shoes-collections$ new/index_php/2011-08-04-23-47-02/k2-categories/shoes-collections/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories/shoes-collections/item/38-catch-a-free-ride-with-style$ new/index_php/2011-08-04-23-47-02/k2-categories/shoes-collections/item/38-catch-a-free-ride-with-style/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories/womens-clothing$ new/index_php/2011-08-04-23-47-02/k2-categories/womens-clothing/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-categories/womens-clothing/item/31-mango-fall-collection-claudia-schiffer$ new/index_php/2011-08-04-23-47-02/k2-categories/womens-clothing/item/31-mango-fall-collection-claudia-schiffer/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-item$ new/index_php/2011-08-04-23-47-02/k2-item/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-tags$ new/index_php/2011-08-04-23-47-02/k2-tags/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-08-04-23-47-02/k2-user-page$ new/index_php/2011-08-04-23-47-02/k2-user-page/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-09-28-10-41-34/latest-newsletter$ new/index_php/2011-09-28-10-41-34/latest-newsletter/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-09-28-10-41-34/mailing-list-archive$ new/index_php/2011-09-28-10-41-34/mailing-list-archive/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-09-28-10-41-34/mailing-lists-archive$ new/index_php/2011-09-28-10-41-34/mailing-lists-archive/ [L,R=301,QSD]
RewriteRule ^new/index\.php/2011-09-28-10-41-34/modifiy-subscription$ new/index_php/2011-09-28-10-41-34/modifiy-subscription/ [L,R=301,QSD]
RewriteRule ^new/index\.php/about-us$ new/index_php/about-us/ [L,R=301,QSD]
RewriteRule ^new/index\.php/about-us/coupon-promotion$ new/index_php/about-us/coupon-promotion/ [L,R=301,QSD]
RewriteRule ^new/index\.php/about-us/coupon-promotion/item/45-online-booking$ new/index_php/about-us/coupon-promotion/item/45-online-booking/ [L,R=301,QSD]
RewriteRule ^new/index\.php/about-us/coupon-promotion/itemlist/category/11-our-services$ new/index_php/about-us/coupon-promotion/itemlist/category/11-our-services/ [L,R=301,QSD]
RewriteRule ^new/index\.php/about-us/coupon-promotion/itemlist/user/374-superuser$ new/index_php/about-us/coupon-promotion/itemlist/user/374-superuser/ [L,R=301,QSD]
RewriteRule ^new/index\.php/about-us/index\.php$ new/index_php/about-us/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/about-us/item/45-online-booking$ new/index_php/about-us/item/45-online-booking/ [L,R=301,QSD]
RewriteRule ^new/index\.php/about-us/itemlist/category/11-our-services$ new/index_php/about-us/itemlist/category/11-our-services/ [L,R=301,QSD]
RewriteRule ^new/index\.php/about-us/itemlist/user/374-superuser$ new/index_php/about-us/itemlist/user/374-superuser/ [L,R=301,QSD]
RewriteRule ^new/index\.php/blog$ new/index_php/blog/ [L,R=301,QSD]
RewriteRule ^new/index\.php/blog-item$ new/index_php/blog-item/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/item/3-kowal-team-new-website$ new/index_php/childrens-clothing/item/3-kowal-team-new-website/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/item/32-young-rebel-jeans-collection$ new/index_php/childrens-clothing/item/32-young-rebel-jeans-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/item/34-winter-children-2011-2012-collection$ new/index_php/childrens-clothing/item/34-winter-children-2011-2012-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/item/40-united-colors-of-benetton-collection$ new/index_php/childrens-clothing/item/40-united-colors-of-benetton-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/category/11-our-services$ new/index_php/childrens-clothing/itemlist/category/11-our-services/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/category/12-layout$ new/index_php/childrens-clothing/itemlist/category/12-layout/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/date/2012/11/6$ new/index_php/childrens-clothing/itemlist/date/2012/11/6/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/date/2012/11/8$ new/index_php/childrens-clothing/itemlist/date/2012/11/8/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Autumn$ new/index_php/childrens-clothing/itemlist/tag/Autumn/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Benetton$ new/index_php/childrens-clothing/itemlist/tag/Benetton/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Bootos$ new/index_php/childrens-clothing/itemlist/tag/Bootos/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/boots$ new/index_php/childrens-clothing/itemlist/tag/boots/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Brit\sMiddie$ new/index_php/childrens-clothing/itemlist/tag/BritMiddie/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/collection$ new/index_php/childrens-clothing/itemlist/tag/collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/collections$ new/index_php/childrens-clothing/itemlist/tag/collections/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/conditions$ new/index_php/childrens-clothing/itemlist/tag/conditions/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Dirty$ new/index_php/childrens-clothing/itemlist/tag/Dirty/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Dolce\sGabbana$ new/index_php/childrens-clothing/itemlist/tag/DolceGabbana/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Fall$ new/index_php/childrens-clothing/itemlist/tag/Fall/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Fashio$ new/index_php/childrens-clothing/itemlist/tag/Fashio/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Gucci$ new/index_php/childrens-clothing/itemlist/tag/Gucci/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Hugo\sBoss$ new/index_php/childrens-clothing/itemlist/tag/HugoBoss/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Listen$ new/index_php/childrens-clothing/itemlist/tag/Listen/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Massimo\sDutti$ new/index_php/childrens-clothing/itemlist/tag/MassimoDutti/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Men$ new/index_php/childrens-clothing/itemlist/tag/Men/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/muddy$ new/index_php/childrens-clothing/itemlist/tag/muddy/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Shoes$ new/index_php/childrens-clothing/itemlist/tag/Shoes/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Sport$ new/index_php/childrens-clothing/itemlist/tag/Sport/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/SpringSummer$ new/index_php/childrens-clothing/itemlist/tag/SpringSummer/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/United\sColors$ new/index_php/childrens-clothing/itemlist/tag/UnitedColors/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/United\sColors\sof\sBenetton$ new/index_php/childrens-clothing/itemlist/tag/UnitedColorsofBenetton/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Winter$ new/index_php/childrens-clothing/itemlist/tag/Winter/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/women$ new/index_php/childrens-clothing/itemlist/tag/women/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/itemlist/tag/Young$ new/index_php/childrens-clothing/itemlist/tag/Young/ [L,R=301,QSD]
RewriteRule ^new/index\.php/component/jnews$ new/index_php/component/jnews/ [L,R=301,QSD]
RewriteRule ^new/index\.php/component/k2/item/31-why-we-are-special-$ new/index_php/component/k2/item/31-why-we-are-special-/ [L,R=301,QSD]
RewriteRule ^new/index\.php/component/k2/item/45-online-booking$ new/index_php/component/k2/item/45-online-booking/ [L,R=301,QSD]
RewriteRule ^new/index\.php/component/k2/itemlist/category/12-layout$ new/index_php/component/k2/itemlist/category/12-layout/ [L,R=301,QSD]
RewriteRule ^new/index\.php/component/k2/itemlist/user/374-superuser$ new/index_php/component/k2/itemlist/user/374-superuser/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_boutique&link=6272fbe4091a4ed8ea6faa4681196dd430e35984$
RewriteRule ^new/index\.php/component/mailto/?$ new/index_php/component/mailto/tmpl-component-template-gk_boutique-link-6272fbe4091a4ed8ea6faa4681196dd430e35984/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_boutique&link=7beb2383f0b69d3727c00309c41ad2eec3f4a9be$
RewriteRule ^new/index\.php/component/mailto/?$ new/index_php/component/mailto/tmpl-component-template-gk_boutique-link-7beb2383f0b69d3727c00309c41ad2eec3f4a9be/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_boutique&link=7f90a2cd7c8c4207ef43ae01bb9d097c38447bcd$
RewriteRule ^new/index\.php/component/mailto/?$ new/index_php/component/mailto/tmpl-component-template-gk_boutique-link-7f90a2cd7c8c4207ef43ae01bb9d097c38447bcd/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^Itemid=101$
RewriteRule ^new/index\.php/component/redshop/cart/?$ new/index_php/component/redshop/cart_Itemid-101/ [L,R=301,QSD]
RewriteRule ^new/index\.php/contact-us$ new/index_php/contact-us/ [L,R=301,QSD]
RewriteRule ^new/index\.php/direction$ new/index_php/direction/ [L,R=301,QSD]
RewriteRule ^new/index\.php/direction/14-gavickpro$ new/index_php/direction/14-gavickpro/ [L,R=301,QSD]
RewriteRule ^new/index\.php/direction/index\.php$ new/index_php/direction/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/index\.php$ new/index_php/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/joomla-pages-iii/category-list$ new/index_php/joomla-pages-iii/category-list/ [L,R=301,QSD]
RewriteRule ^new/index\.php/joomla-pages-iii/category-list/24-lorem-ipsum$ new/index_php/joomla-pages-iii/category-list/24-lorem-ipsum/ [L,R=301,QSD]
RewriteRule ^new/index\.php/k2-categories$ new/index_php/k2-categories/ [L,R=301,QSD]
RewriteRule ^new/index\.php/k2-item$ new/index_php/k2-item/ [L,R=301,QSD]
RewriteRule ^new/index\.php/k2-tags$ new/index_php/k2-tags/ [L,R=301,QSD]
RewriteRule ^new/index\.php/mens-clothing$ new/index_php/mens-clothing/ [L,R=301,QSD]
RewriteRule ^new/index\.php/mens-clothing/item/12-massimo-dutti-autumn-winter-collection$ new/index_php/mens-clothing/item/12-massimo-dutti-autumn-winter-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/mens-clothing/item/29-fashion-line-live-tweets-each-look$ new/index_php/mens-clothing/item/29-fashion-line-live-tweets-each-look/ [L,R=301,QSD]
RewriteRule ^new/index\.php/mens-clothing/item/33-dolce-gabbana-fall-winter-collection$ new/index_php/mens-clothing/item/33-dolce-gabbana-fall-winter-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/mens-clothing/itemlist/tag/collection$ new/index_php/mens-clothing/itemlist/tag/collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/mens-clothing/itemlist/tag/Dolce\sGabbana$ new/index_php/mens-clothing/itemlist/tag/DolceGabbana/ [L,R=301,QSD]
RewriteRule ^new/index\.php/mens-clothing/itemlist/tag/Fall$ new/index_php/mens-clothing/itemlist/tag/Fall/ [L,R=301,QSD]
RewriteRule ^new/index\.php/mens-clothing/itemlist/tag/Men$ new/index_php/mens-clothing/itemlist/tag/Men/ [L,R=301,QSD]
RewriteRule ^new/index\.php/mens-clothing/itemlist/tag/Winter$ new/index_php/mens-clothing/itemlist/tag/Winter/ [L,R=301,QSD]
RewriteRule ^new/index\.php/menu-types$ new/index_php/menu-types/ [L,R=301,QSD]
RewriteRule ^new/index\.php/menu-types/dropline-menu$ new/index_php/menu-types/dropline-menu/ [L,R=301,QSD]
RewriteRule ^new/index\.php/menu-types/gk-extra-menu$ new/index_php/menu-types/gk-extra-menu/ [L,R=301,QSD]
RewriteRule ^new/index\.php/menu-types/split-menu$ new/index_php/menu-types/split-menu/ [L,R=301,QSD]
RewriteRule ^new/index\.php/online-booking$ new/index_php/online-booking/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/all-category-products$ new/index_php/redshop/catalog-layout/all-category-products/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category$ new/index_php/redshop/catalog-layout/category/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product$ new/index_php/redshop/catalog-layout/product/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product$ new/index_php/redshop/manufacturers/manufactuer-product/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail$ new/index_php/redshop/manufacturers/manufacturer-detail/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/cart-layout$ new/index_php/redshop/user/cart-layout/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/registration$ new/index_php/redshop/user/registration/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing$ new/index_php/services/beauty-waxing/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing/item/31-why-we-are-special-$ new/index_php/services/beauty-waxing/item/31-why-we-are-special-/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing/item/45-online-booking$ new/index_php/services/beauty-waxing/item/45-online-booking/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing/itemlist/category/11-our-services$ new/index_php/services/beauty-waxing/itemlist/category/11-our-services/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing/itemlist/user/374-superuser$ new/index_php/services/beauty-waxing/itemlist/user/374-superuser/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/nails$ new/index_php/services/nails/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/nails/item/31-why-we-are-special-$ new/index_php/services/nails/item/31-why-we-are-special-/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/nails/item/45-online-booking$ new/index_php/services/nails/item/45-online-booking/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/nails/itemlist/category/11-our-services$ new/index_php/services/nails/itemlist/category/11-our-services/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/nails/itemlist/user/374-superuser$ new/index_php/services/nails/itemlist/user/374-superuser/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections$ new/index_php/shoes-collections/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/item/35-brit-middie-for-muddy-or-dirty-conditions$ new/index_php/shoes-collections/item/35-brit-middie-for-muddy-or-dirty-conditions/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/item/36-veredus-horse-boots-collections$ new/index_php/shoes-collections/item/36-veredus-horse-boots-collections/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/item/37-gucci-shoes-from-the-latest-collection$ new/index_php/shoes-collections/item/37-gucci-shoes-from-the-latest-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/item/38-catch-a-free-ride-with-style$ new/index_php/shoes-collections/item/38-catch-a-free-ride-with-style/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/contact-categories$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/contact-categories/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/contacts-in-category$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/contacts-in-category/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/featured-contacts$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/featured-contacts/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/page-break$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/page-break/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/search-results$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/search-results/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/single-contact$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/single-contact/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/smart-search$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/smart-search/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/web-link-categories-link$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/web-link-categories-link/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/weblink-single-category$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/weblink-single-category/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-ii/news-feeds-categories-list$ new/index_php/template/lorem-ipsum-ii/joomla-pages-ii/news-feeds-categories-list/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-ii/news-feeds-in-a-category$ new/index_php/template/lorem-ipsum-ii/joomla-pages-ii/news-feeds-in-a-category/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-ii/password-reset$ new/index_php/template/lorem-ipsum-ii/joomla-pages-ii/password-reset/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-ii/user-login$ new/index_php/template/lorem-ipsum-ii/joomla-pages-ii/user-login/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-ii/user-registration$ new/index_php/template/lorem-ipsum-ii/joomla-pages-ii/user-registration/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-ii/user-remind$ new/index_php/template/lorem-ipsum-ii/joomla-pages-ii/user-remind/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-iii/archieved-articles$ new/index_php/template/lorem-ipsum-ii/joomla-pages-iii/archieved-articles/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-iii/article-standarized-layout$ new/index_php/template/lorem-ipsum-ii/joomla-pages-iii/article-standarized-layout/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-iii/blog-layout$ new/index_php/template/lorem-ipsum-ii/joomla-pages-iii/blog-layout/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-iii/categories-list$ new/index_php/template/lorem-ipsum-ii/joomla-pages-iii/categories-list/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-iii/category-list$ new/index_php/template/lorem-ipsum-ii/joomla-pages-iii/category-list/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-iii/featured-articles$ new/index_php/template/lorem-ipsum-ii/joomla-pages-iii/featured-articles/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/layouts/content-inset-both$ new/index_php/template/lorem-ipsum-ii/layouts/content-inset-both/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/layouts/content-inset-column$ new/index_php/template/lorem-ipsum-ii/layouts/content-inset-column/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/layouts/content-inset-left$ new/index_php/template/lorem-ipsum-ii/layouts/content-inset-left/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/layouts/content-inset-right$ new/index_php/template/lorem-ipsum-ii/layouts/content-inset-right/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/layouts/left-column$ new/index_php/template/lorem-ipsum-ii/layouts/left-column/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/layouts/left-two-columns$ new/index_php/template/lorem-ipsum-ii/layouts/left-two-columns/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/layouts/right-column$ new/index_php/template/lorem-ipsum-ii/layouts/right-column/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/layouts/right-two-columns$ new/index_php/template/lorem-ipsum-ii/layouts/right-two-columns/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum/module-positions$ new/index_php/template/lorem-ipsum/module-positions/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum/page-breaks$ new/index_php/template/lorem-ipsum/page-breaks/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum/template-articles/chrome-frame$ new/index_php/template/lorem-ipsum/template-articles/chrome-frame/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum/template-articles/ie-6-style$ new/index_php/template/lorem-ipsum/template-articles/ie-6-style/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum/template-articles/messages$ new/index_php/template/lorem-ipsum/template-articles/messages/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum/template-articles/typography$ new/index_php/template/lorem-ipsum/template-articles/typography/ [L,R=301,QSD]
RewriteRule ^new/index\.php/virtuemart$ new/index_php/virtuemart/ [L,R=301,QSD]
RewriteRule ^new/index\.php/virtuemart/account-maintenance$ new/index_php/virtuemart/account-maintenance/ [L,R=301,QSD]
RewriteRule ^new/index\.php/virtuemart/category$ new/index_php/virtuemart/category/ [L,R=301,QSD]
RewriteRule ^new/index\.php/virtuemart/default-layout$ new/index_php/virtuemart/default-layout/ [L,R=301,QSD]
RewriteRule ^new/index\.php/virtuemart/list-orders$ new/index_php/virtuemart/list-orders/ [L,R=301,QSD]
RewriteRule ^new/index\.php/virtuemart/product-details$ new/index_php/virtuemart/product-details/ [L,R=301,QSD]
RewriteRule ^new/index\.php/virtuemart/shopping-cart$ new/index_php/virtuemart/shopping-cart/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing$ new/index_php/womens-clothing/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/item/2-art-sport-and-the-human-body$ new/index_php/womens-clothing/item/2-art-sport-and-the-human-body/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/item/28-undercolors-of-benetton-collection$ new/index_php/womens-clothing/item/28-undercolors-of-benetton-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/item/30-hugo-boss-spring-summer-collection$ new/index_php/womens-clothing/item/30-hugo-boss-spring-summer-collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/item/31-mango-fall-collection-claudia-schiffer$ new/index_php/womens-clothing/item/31-mango-fall-collection-claudia-schiffer/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/item/31-why-we-are-special-$ new/index_php/womens-clothing/item/31-why-we-are-special-/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/category/11-our-services$ new/index_php/womens-clothing/itemlist/category/11-our-services/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/category/12-layout$ new/index_php/womens-clothing/itemlist/category/12-layout/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/date/2012/11/6$ new/index_php/womens-clothing/itemlist/date/2012/11/6/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/date/2012/11/8$ new/index_php/womens-clothing/itemlist/date/2012/11/8/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Autumn$ new/index_php/womens-clothing/itemlist/tag/Autumn/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Benetton$ new/index_php/womens-clothing/itemlist/tag/Benetton/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Bootos$ new/index_php/womens-clothing/itemlist/tag/Bootos/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/boots$ new/index_php/womens-clothing/itemlist/tag/boots/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Brit\sMiddie$ new/index_php/womens-clothing/itemlist/tag/BritMiddie/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/collection$ new/index_php/womens-clothing/itemlist/tag/collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/collections$ new/index_php/womens-clothing/itemlist/tag/collections/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/conditions$ new/index_php/womens-clothing/itemlist/tag/conditions/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Dirty$ new/index_php/womens-clothing/itemlist/tag/Dirty/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Dolce\sGabbana$ new/index_php/womens-clothing/itemlist/tag/DolceGabbana/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Fall$ new/index_php/womens-clothing/itemlist/tag/Fall/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Fashio$ new/index_php/womens-clothing/itemlist/tag/Fashio/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Gucci$ new/index_php/womens-clothing/itemlist/tag/Gucci/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Hugo\sBoss$ new/index_php/womens-clothing/itemlist/tag/HugoBoss/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Listen$ new/index_php/womens-clothing/itemlist/tag/Listen/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Massimo\sDutti$ new/index_php/womens-clothing/itemlist/tag/MassimoDutti/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Men$ new/index_php/womens-clothing/itemlist/tag/Men/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/muddy$ new/index_php/womens-clothing/itemlist/tag/muddy/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Shoes$ new/index_php/womens-clothing/itemlist/tag/Shoes/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Sport$ new/index_php/womens-clothing/itemlist/tag/Sport/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/SpringSummer$ new/index_php/womens-clothing/itemlist/tag/SpringSummer/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/United\sColors$ new/index_php/womens-clothing/itemlist/tag/UnitedColors/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/United\sColors\sof\sBenetton$ new/index_php/womens-clothing/itemlist/tag/UnitedColorsofBenetton/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Winter$ new/index_php/womens-clothing/itemlist/tag/Winter/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/women$ new/index_php/womens-clothing/itemlist/tag/women/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/itemlist/tag/Young$ new/index_php/womens-clothing/itemlist/tag/Young/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_newsfeeds&view=category&id=14&Itemid=460$
RewriteRule ^new/index\.php$ new/index_option-com_newsfeeds-view-category-id-14-Itemid-460/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=10&year=2012&Itemid=259$
RewriteRule ^new/index\.php$ new/index_option-com_k2-view-itemlist-task-calendar-month-10-year-2012-Itemid-259/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=12&year=2012&Itemid=259$
RewriteRule ^new/index\.php$ new/index_option-com_k2-view-itemlist-task-calendar-month-12-year-2012-Itemid-259/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=10&year=2012&Itemid=261$
RewriteRule ^new/index\.php$ new/index_option-com_k2-view-itemlist-task-calendar-month-10-year-2012-Itemid-261/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=12&year=2012&Itemid=261$
RewriteRule ^new/index\.php$ new/index_option-com_k2-view-itemlist-task-calendar-month-12-year-2012-Itemid-261/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_redshop&Itemid=301$
RewriteRule ^new/index\.php$ new/index_option-com_redshop-Itemid-301/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_redshop&view=login&Itemid=329$
RewriteRule ^new/index\.php$ new/index_option-com_redshop-view-login-Itemid-329/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_jnews$
RewriteRule ^new/index\.php$ new/index_option-com_jnews/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_osservicesbooking$
RewriteRule ^new/index\.php$ new/index_option-com_osservicesbooking/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_users&view=login$
RewriteRule ^new/index\.php$ new/index_option-com_users-view-login/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_users&view=registration$
RewriteRule ^new/index\.php$ new/index_option-com_users-view-registration/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=offline$
RewriteRule ^new/?$ new/tmpl-offline/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=14230$
RewriteRule ^shoes-collections/item/35-brit-middie-for-muddy-or-dirty-conditions/35-brit-middie-for-muddy-or-dirty-conditions\.html$ shoes-collections/item/35-brit-middie-for-muddy-or-dirty-conditions/35-brit-middie-for-muddy-or-dirty-conditions_start-14230/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=14250$
RewriteRule ^shoes-collections/item/35-brit-middie-for-muddy-or-dirty-conditions/35-brit-middie-for-muddy-or-dirty-conditions\.html$ shoes-collections/item/35-brit-middie-for-muddy-or-dirty-conditions/35-brit-middie-for-muddy-or-dirty-conditions_start-14250/ [L,R=301,QSD]
RewriteRule ^shoes-collections/itemlist/tag/Brit\sMiddie\.html$ shoes-collections/itemlist/tag/BritMiddie/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/newsfeeds/single-news-feed$ 2013/index_php/template/lorem-ipsum/newsfeeds/single-news-feed/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/weblinks/submit-a-web-link$ 2013/index_php/template/lorem-ipsum-ii/weblinks/submit-a-web-link/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/users/user-profile$ 2013/index_php/template/lorem-ipsum-ii/users/user-profile/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum-ii/users/edit-user-profile$ 2013/index_php/template/lorem-ipsum-ii/users/edit-user-profile/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^format=feed&moduleID=449$
RewriteRule ^2013/index\.php/component/k2/itemlist/?$ 2013/index_php/component/k2/itemlist_format-feed-moduleID-449/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=9&year=2012&Itemid=432$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-9-year-2012-Itemid-432/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=11&year=2012&Itemid=432$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-11-year-2012-Itemid-432/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/newsfeeds/index\.php$ 2013/index_php/template/lorem-ipsum/newsfeeds/index/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=9&year=2012&Itemid=433$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-9-year-2012-Itemid-433/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=11&year=2012&Itemid=433$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-11-year-2012-Itemid-433/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=9&year=2012&Itemid=435$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-9-year-2012-Itemid-435/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=11&year=2012&Itemid=435$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-11-year-2012-Itemid-435/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/index\.php$ 2013/index_php/template/lorem-ipsum/template-articles/index/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=9&year=2012&Itemid=107$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-9-year-2012-Itemid-107/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=11&year=2012&Itemid=107$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-11-year-2012-Itemid-107/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/module-variations/8-menu-types/15-split-menu$ 2013/index_php/template/lorem-ipsum/template-articles/module-variations/8-menu-types/15-split-menu/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/module-variations/8-menu-types/17-gk-menu$ 2013/index_php/template/lorem-ipsum/template-articles/module-variations/8-menu-types/17-gk-menu/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/module-variations/8-menu-types/5-menu-types$ 2013/index_php/template/lorem-ipsum/template-articles/module-variations/8-menu-types/5-menu-types/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/module-variations/8-menu-types/16-dropline-menu$ 2013/index_php/template/lorem-ipsum/template-articles/module-variations/8-menu-types/16-dropline-menu/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/component/banners/click/1$ 2013/index_php/component/banners/click/1/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/component/banners/click/2$ 2013/index_php/component/banners/click/2/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/component/banners/click/5$ 2013/index_php/component/banners/click/5/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/component/banners/click/6$ 2013/index_php/component/banners/click/6/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component$
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/page-breaks/?$ 2013/index_php/template/lorem-ipsum/template-articles/page-breaks_tmpl-component/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_fashion&link=0a7713c2be44e88e70c7a7205f24acc29062c78e$
RewriteRule ^2013/index\.php/component/mailto/?$ 2013/index_php/component/mailto/tmpl-component-template-gk_fashion-link-0a7713c2be44e88e70c7a7205f24acc29062c78e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^showall=&limitstart=$
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/page-breaks/?$ 2013/index_php/template/lorem-ipsum/template-articles/page-breaks_showall--limitstart/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^showall=&start=1$
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/page-breaks/?$ 2013/index_php/template/lorem-ipsum/template-articles/page-breaks_showall--start-1/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^showall=&start=2$
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/page-breaks/?$ 2013/index_php/template/lorem-ipsum/template-articles/page-breaks_showall--start-2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^showall=&start=3$
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/page-breaks/?$ 2013/index_php/template/lorem-ipsum/template-articles/page-breaks_showall--start-3/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^showall=&start=4$
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/page-breaks/?$ 2013/index_php/template/lorem-ipsum/template-articles/page-breaks_showall--start-4/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^showall=1&limitstart=$
RewriteRule ^2013/index\.php/template/lorem-ipsum/template-articles/page-breaks/?$ 2013/index_php/template/lorem-ipsum/template-articles/page-breaks_showall-1-limitstart/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=9&year=2012&Itemid=272$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-9-year-2012-Itemid-272/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=11&year=2012&Itemid=272$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-11-year-2012-Itemid-272/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=9&year=2012&Itemid=263$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-9-year-2012-Itemid-263/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=11&year=2012&Itemid=263$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-11-year-2012-Itemid-263/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/component/jnews/subone/listid-1/Itemid-999$ 2013/index_php/component/jnews/subone/listid-1/Itemid-999/ [L,R=301,QSD]
RewriteRule ^2013/index\.php/component/jnews/mailing/archive/listid-1/listype-1/Itemid-999$ 2013/index_php/component/jnews/mailing/archive/listid-1/listype-1/Itemid-999/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=9&year=2012&Itemid=0$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-9-year-2012-Itemid-0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=11&year=2012&Itemid=0$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-11-year-2012-Itemid-0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^task=registration\.register$
RewriteRule ^2013/index\.php/component/users/?$ 2013/index_php/component/users/task-registration_register/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_k2&view=itemlist&task=calendar&month=11&year=2012&Itemid=101$
RewriteRule ^2013/index\.php$ 2013/index_option-com_k2-view-itemlist-task-calendar-month-11-year-2012-Itemid-101/ [L,R=301,QSD]
RewriteRule ^index\.php/salon-services/index\.php$ index_php/salon-services/index/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^filter_product=0$
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/by,category_name\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/by-category_name_filter_product-0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^filter_product=0$
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/by,mf_name\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/by-mf_name_filter_product-0/ [L,R=301,QSD]
RewriteRule ^index\.php/shop-store/beauty-nail-spa-products/gm-collin/results,10-9\.html$ index_php/shop-store/beauty-nail-spa-products/gm-collin/results-10-9/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=non-existing-component$
RewriteRule ^new/?$ new/option-non-existing-component/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-ii/user-profile$ new/index_php/template/lorem-ipsum-ii/joomla-pages-ii/user-profile/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&option=com_jnews&act=noredsubscribe$
RewriteRule ^new/index\.php$ new/index_tmpl-component-option-com_jnews-act-noredsubscribe/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user$ new/index_php/redshop/user/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/checkout$ new/index_php/redshop/user/checkout/ [L,R=301,QSD]
RewriteRule ^new/index\.php/k2-user-page$ new/index_php/k2-user-page/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^format=feed&moduleID=145$
RewriteRule ^new/index\.php/childrens-clothing/itemlist/?$ new/index_php/childrens-clothing/itemlist_format-feed-moduleID-145/ [L,R=301,QSD]
RewriteRule ^new/index\.php/childrens-clothing/item/index\.php$ new/index_php/childrens-clothing/item/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/direction/14-gavickpro/1-gavickpro-news$ new/index_php/direction/14-gavickpro/1-gavickpro-news/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/9/299/women-s-coats$ new/index_php/redshop/catalog-layout/category/9/299/women-s-coats/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/10/299/men-s-clothing$ new/index_php/redshop/catalog-layout/category/10/299/men-s-clothing/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/7/299/men-s-suits$ new/index_php/redshop/catalog-layout/category/7/299/men-s-suits/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/8/299/sportswear$ new/index_php/redshop/catalog-layout/category/8/299/sportswear/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/6/299/handbags$ new/index_php/redshop/catalog-layout/category/6/299/handbags/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category-detail/1/300/watches$ new/index_php/redshop/catalog-layout/category-detail/1/300/watches/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^Itemid=10$
RewriteRule ^new/index\.php/component/redshop/cart/?$ new/index_php/component/redshop/cart_Itemid-10/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/17/299/watches/P-breitling-chr-avenger$ new/index_php/redshop/catalog-layout/category/17/299/watches/P-breitling-chr-avenger/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/18/299/watches/P-breitling-chrono-matic$ new/index_php/redshop/catalog-layout/category/18/299/watches/P-breitling-chrono-matic/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/34/299/watches/P-rolex-yatch-master$ new/index_php/redshop/catalog-layout/category/34/299/watches/P-rolex-yatch-master/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/19/299/watches/P-omega-speedmaster$ new/index_php/redshop/catalog-layout/category/19/299/watches/P-omega-speedmaster/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/category/299/category$ new/index_php/redshop/catalog-layout/category/299/category/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/7/317/men-s-suits$ new/index_php/redshop/catalog-layout/product/7/317/men-s-suits/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/manufacturers/manufactures$ new/index_php/redshop/catalog-layout/product/manufacturers/manufactures/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_redshop&view=ask_question&pid=32&tmpl=component&Itemid=317$
RewriteRule ^new/index\.php$ new/index_option-com_redshop-view-ask_question-pid-32-tmpl-component-Itemid-317/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/28/317/men-s-suits/P-shuit-1$ new/index_php/redshop/catalog-layout/product/28/317/men-s-suits/P-shuit-1/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/29/317/men-s-suits/P-shuit-2$ new/index_php/redshop/catalog-layout/product/29/317/men-s-suits/P-shuit-2/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/30/317/men-s-suits/P-shuit-3$ new/index_php/redshop/catalog-layout/product/30/317/men-s-suits/P-shuit-3/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/31/317/men-s-suits/P-shuit-4$ new/index_php/redshop/catalog-layout/product/31/317/men-s-suits/P-shuit-4/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/17/317/watches/P-breitling-chr-avenger$ new/index_php/redshop/catalog-layout/product/17/317/watches/P-breitling-chr-avenger/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/18/317/watches/P-breitling-chrono-matic$ new/index_php/redshop/catalog-layout/product/18/317/watches/P-breitling-chrono-matic/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/34/317/watches/P-rolex-yatch-master$ new/index_php/redshop/catalog-layout/product/34/317/watches/P-rolex-yatch-master/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/catalog-layout/product/19/317/watches/P-omega-speedmaster$ new/index_php/redshop/catalog-layout/product/19/317/watches/P-omega-speedmaster/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail/manufacturers/Manufacturer$ new/index_php/redshop/manufacturers/manufacturer-detail/manufacturers/Manufacturer/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/21/309/watches/P-breguet-handwound$ new/index_php/redshop/manufacturers/manufactuer-product/21/309/watches/P-breguet-handwound/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/17/309/watches/P-breitling-chr-avenger$ new/index_php/redshop/manufacturers/manufactuer-product/17/309/watches/P-breitling-chr-avenger/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/18/309/watches/P-breitling-chrono-matic$ new/index_php/redshop/manufacturers/manufactuer-product/18/309/watches/P-breitling-chrono-matic/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=3$
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/?$ new/index_php/redshop/manufacturers/manufactuer-product_start-3/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=6$
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/?$ new/index_php/redshop/manufacturers/manufactuer-product_start-6/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=9$
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/?$ new/index_php/redshop/manufacturers/manufactuer-product_start-9/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=12$
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/?$ new/index_php/redshop/manufacturers/manufactuer-product_start-12/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=15$
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/?$ new/index_php/redshop/manufacturers/manufactuer-product_start-15/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=18$
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/?$ new/index_php/redshop/manufacturers/manufactuer-product_start-18/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=21$
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/?$ new/index_php/redshop/manufacturers/manufactuer-product_start-21/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=24$
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/?$ new/index_php/redshop/manufacturers/manufactuer-product_start-24/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=27$
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/?$ new/index_php/redshop/manufacturers/manufactuer-product_start-27/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/onclick\=&quot;if\(displayAddtocartForm\('addtocart_prd_17','17','0','0',$ new/index_php/redshop/manufacturers/onclick--if(displayAddtocartForm(-addtocart_prd_17---17---0---0--/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/onclick\=&quot;if\(displayAddtocartForm\('addtocart_prd_18','18','0','0',$ new/index_php/redshop/manufacturers/onclick--if(displayAddtocartForm(-addtocart_prd_18---18---0---0--/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/34/309/watches/P-rolex-yatch-master$ new/index_php/redshop/manufacturers/manufactuer-product/34/309/watches/P-rolex-yatch-master/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/onclick\=&quot;if\(displayAddtocartForm\('addtocart_prd_34','34','0','0',$ new/index_php/redshop/manufacturers/onclick--if(displayAddtocartForm(-addtocart_prd_34---34---0---0--/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufactuer-product/19/309/watches/P-omega-speedmaster$ new/index_php/redshop/manufacturers/manufactuer-product/19/309/watches/P-omega-speedmaster/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/onclick\=&quot;if\(displayAddtocartForm\('addtocart_prd_19','19','0','0',$ new/index_php/redshop/manufacturers/onclick--if(displayAddtocartForm(-addtocart_prd_19---19---0---0--/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_redshop&view=manufacturers&layout=products&mid=4&print=1&tmpl=component&Itemid=309$
RewriteRule ^new/index\.php$ new/index_option-com_redshop-view-manufacturers-layout-products-mid-4-print-1-tmpl-component-Itemid-309/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/index\.php$ new/index_php/redshop/manufacturers/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail/manufacturers/4/Guess/products$ new/index_php/redshop/manufacturers/manufacturer-detail/manufacturers/4/Guess/products/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail/manufacturers/4/Guess$ new/index_php/redshop/manufacturers/manufacturer-detail/manufacturers/4/Guess/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail/manufacturers/5/SEIKO/products$ new/index_php/redshop/manufacturers/manufacturer-detail/manufacturers/5/SEIKO/products/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail/manufacturers/5/SEIKO$ new/index_php/redshop/manufacturers/manufacturer-detail/manufacturers/5/SEIKO/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail/17/308/watches/P-breitling-chr-avenger$ new/index_php/redshop/manufacturers/manufacturer-detail/17/308/watches/P-breitling-chr-avenger/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail/18/308/watches/P-breitling-chrono-matic$ new/index_php/redshop/manufacturers/manufacturer-detail/18/308/watches/P-breitling-chrono-matic/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail/34/308/watches/P-rolex-yatch-master$ new/index_php/redshop/manufacturers/manufacturer-detail/34/308/watches/P-rolex-yatch-master/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/manufacturers/manufacturer-detail/19/308/watches/P-omega-speedmaster$ new/index_php/redshop/manufacturers/manufacturer-detail/19/308/watches/P-omega-speedmaster/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^option=com_redshop&view=manufacturers&print=1&tmpl=component&Itemid=308$
RewriteRule ^new/index\.php$ new/index_option-com_redshop-view-manufacturers-print-1-tmpl-component-Itemid-308/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/cart-layout/17/296/watches/P-breitling-chr-avenger$ new/index_php/redshop/user/cart-layout/17/296/watches/P-breitling-chr-avenger/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/onclick\=&quot;if\(displayAddtocartForm\('addtocart_prd_17','17','0','0',$ new/index_php/redshop/user/onclick--if(displayAddtocartForm(-addtocart_prd_17---17---0---0--/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/cart-layout/18/296/watches/P-breitling-chrono-matic$ new/index_php/redshop/user/cart-layout/18/296/watches/P-breitling-chrono-matic/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/onclick\=&quot;if\(displayAddtocartForm\('addtocart_prd_18','18','0','0',$ new/index_php/redshop/user/onclick--if(displayAddtocartForm(-addtocart_prd_18---18---0---0--/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/cart-layout/34/296/watches/P-rolex-yatch-master$ new/index_php/redshop/user/cart-layout/34/296/watches/P-rolex-yatch-master/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/onclick\=&quot;if\(displayAddtocartForm\('addtocart_prd_34','34','0','0',$ new/index_php/redshop/user/onclick--if(displayAddtocartForm(-addtocart_prd_34---34---0---0--/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/cart-layout/19/296/watches/P-omega-speedmaster$ new/index_php/redshop/user/cart-layout/19/296/watches/P-omega-speedmaster/ [L,R=301,QSD]
RewriteRule ^new/index\.php/redshop/user/onclick\=&quot;if\(displayAddtocartForm\('addtocart_prd_19','19','0','0',$ new/index_php/redshop/user/onclick--if(displayAddtocartForm(-addtocart_prd_19---19---0---0--/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component$
RewriteRule ^new/index\.php/services/beauty-waxing/?$ new/index_php/services/beauty-waxing_tmpl-component/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_boutique&link=020029b4fcaefdffb8c944993140d9ca80467b7b$
RewriteRule ^new/index\.php/component/mailto/?$ new/index_php/component/mailto/tmpl-component-template-gk_boutique-link-020029b4fcaefdffb8c944993140d9ca80467b7b/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/index\.php$ new/index_php/services/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing/item/31-why-we-are-special-$ new/index_php/services/beauty-waxing/item/31-why-we-are-special--_tmpl-component/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_boutique&link=e6a426cccb9448cab4ab2d75586ead838bc107f4$
RewriteRule ^new/index\.php/component/mailto/?$ new/index_php/component/mailto/tmpl-component-template-gk_boutique-link-e6a426cccb9448cab4ab2d75586ead838bc107f4/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing/item/index\.php$ new/index_php/services/beauty-waxing/item/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing/itemlist/category/12-layout$ new/index_php/services/beauty-waxing/itemlist/category/12-layout/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component$
RewriteRule ^new/index\.php/services/beauty-waxing/item/45-online-booking/?$ new/index_php/services/beauty-waxing/item/45-online-booking_tmpl-component/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_boutique&link=9c7ab6cabc99c2cdac6d39bb2a5e0764ef495089$
RewriteRule ^new/index\.php/component/mailto/?$ new/index_php/component/mailto/tmpl-component-template-gk_boutique-link-9c7ab6cabc99c2cdac6d39bb2a5e0764ef495089/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^format=feed$
RewriteRule ^new/index\.php/services/beauty-waxing/itemlist/category/11-our-services/?$ new/index_php/services/beauty-waxing/itemlist/category/11-our-services_format-feed/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing/itemlist/category/index\.php$ new/index_php/services/beauty-waxing/itemlist/category/index/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^format=feed$
RewriteRule ^new/index\.php/services/beauty-waxing/itemlist/user/374-superuser/?$ new/index_php/services/beauty-waxing/itemlist/user/374-superuser_format-feed/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=3$
RewriteRule ^new/index\.php/services/beauty-waxing/itemlist/user/374-superuser/?$ new/index_php/services/beauty-waxing/itemlist/user/374-superuser_start-3/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/beauty-waxing/itemlist/user/index\.php$ new/index_php/services/beauty-waxing/itemlist/user/index/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component$
RewriteRule ^new/index\.php/services/nails/?$ new/index_php/services/nails_tmpl-component/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_boutique&link=ba72f73092d8f08d53e271975406d4a89af0cd98$
RewriteRule ^new/index\.php/component/mailto/?$ new/index_php/component/mailto/tmpl-component-template-gk_boutique-link-ba72f73092d8f08d53e271975406d4a89af0cd98/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/nails/item/31-why-we-are-special-$ new/index_php/services/nails/item/31-why-we-are-special--_tmpl-component/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_boutique&link=5713e403fde83b967e7afff89bdd5a96c0caf482$
RewriteRule ^new/index\.php/component/mailto/?$ new/index_php/component/mailto/tmpl-component-template-gk_boutique-link-5713e403fde83b967e7afff89bdd5a96c0caf482/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/nails/item/index\.php$ new/index_php/services/nails/item/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/services/nails/itemlist/category/12-layout$ new/index_php/services/nails/itemlist/category/12-layout/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component$
RewriteRule ^new/index\.php/services/nails/item/45-online-booking/?$ new/index_php/services/nails/item/45-online-booking_tmpl-component/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^tmpl=component&template=gk_boutique&link=4211be002b7a9d3fc2be8898352a636fcfa6e0d8$
RewriteRule ^new/index\.php/component/mailto/?$ new/index_php/component/mailto/tmpl-component-template-gk_boutique-link-4211be002b7a9d3fc2be8898352a636fcfa6e0d8/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^format=feed$
RewriteRule ^new/index\.php/services/nails/itemlist/category/11-our-services/?$ new/index_php/services/nails/itemlist/category/11-our-services_format-feed/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^format=feed$
RewriteRule ^new/index\.php/services/nails/itemlist/user/374-superuser/?$ new/index_php/services/nails/itemlist/user/374-superuser_format-feed/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^start=3$
RewriteRule ^new/index\.php/services/nails/itemlist/user/374-superuser/?$ new/index_php/services/nails/itemlist/user/374-superuser_start-3/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/itemlist/tag/Autumn$ new/index_php/shoes-collections/itemlist/tag/Autumn/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/itemlist/tag/Bootos$ new/index_php/shoes-collections/itemlist/tag/Bootos/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/itemlist/tag/boots$ new/index_php/shoes-collections/itemlist/tag/boots/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/itemlist/tag/collection$ new/index_php/shoes-collections/itemlist/tag/collection/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/itemlist/tag/Dirty$ new/index_php/shoes-collections/itemlist/tag/Dirty/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/itemlist/tag/Gucci$ new/index_php/shoes-collections/itemlist/tag/Gucci/ [L,R=301,QSD]
RewriteRule ^new/index\.php/shoes-collections/itemlist/tag/SpringSummer$ new/index_php/shoes-collections/itemlist/tag/SpringSummer/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^format=feed&moduleID=145$
RewriteRule ^new/index\.php/shoes-collections/itemlist/?$ new/index_php/shoes-collections/itemlist_format-feed-moduleID-145/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-i/index\.php$ new/index_php/template/lorem-ipsum-ii/joomla-pages-i/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum-ii/joomla-pages-ii/index\.php$ new/index_php/template/lorem-ipsum-ii/joomla-pages-ii/index/ [L,R=301,QSD]
RewriteRule ^new/index\.php/template/lorem-ipsum/index\.php$ new/index_php/template/lorem-ipsum/index/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^format=feed&moduleID=145$
RewriteRule ^new/index\.php/womens-clothing/itemlist/?$ new/index_php/womens-clothing/itemlist_format-feed-moduleID-145/ [L,R=301,QSD]
RewriteRule ^new/index\.php/womens-clothing/item/index\.php$ new/index_php/womens-clothing/item/index/ [L,R=301,QSD]

# Create pretty URLs
RewriteRule ^([^/]+)/$ $1.html [S=9]
RewriteRule ^([^/]+)/([^/]+)/$ $1/$2.html [S=8]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3.html [S=7]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4.html [S=6]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5.html [S=5]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6.html [S=4]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6/$7.html [S=3]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6/$7/$8.html [S=2]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6/$7/$8/$9.html [S=1]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6/$7/$8/$9/$10.html
# End: Create pretty URLs

# Redirect all extensions to html
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.shtml$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.phtml$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.jhtml$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.htm$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.php$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.aspx$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.asp$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.jsp$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.apk$ $1.html [L,NC,R=301]
# End: Redirect all extensions to html
